<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_0be58fefd2997a0515b0dffca0760b54" kind="dir">
    <compoundname>include</compoundname>
    <innerfile refid="cy__result_8h">cy_result.h</innerfile>
    <innerfile refid="cy__utils_8h">cy_utils.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/core-lib/include/" />
  </compounddef>
</doxygen>